en:
  stanislaw-baranowski:
    chapter-4:
      c: 4
      title: Helping Jewish people in the Warsaw Ghetto
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,12
          to: 00:00:06,04
          text: At some moment, to get a contact with the ghetto,
        sequence-2:
          s: 2
          from: 00:00:06,04
          to: 00:00:16,05
          text: I did not work, I just got an ID card from the Team of Receivers of
            Jewish Properties in Warsaw.
        sequence-3:
          s: 3
          from: 00:00:16,05
          to: 00:00:17,00
          text: 
        sequence-4:
          s: 4
          from: 00:00:17,00
          to: 00:00:21,26
          text: It was the lawyer Jarczyk. It was based in 6 Królewska Street.
        sequence-5:
          s: 5
          from: 00:00:21,26
          to: 00:00:23,01
          text: 
        sequence-6:
          s: 6
          from: 00:00:23,01
          to: 00:00:35,04
          text: I had this ID from him and on this base I could get into the ghetto.
        sequence-7:
          s: 7
          from: 00:00:35,04
          to: 00:00:36,00
          text: 
        sequence-8:
          s: 8
          from: 00:00:36,00
          to: 00:00:41,22
          text: I helped organizing transport of food.
        sequence-9:
          s: 9
          from: 00:00:41,22
          to: 00:00:50,28
          text: There were gates to get to the ghetto which were guarded by Germans.
        sequence-10:
          s: 10
          from: 00:00:50,28
          to: 00:00:51,24
          text: 
        sequence-11:
          s: 11
          from: 00:00:51,24
          to: 00:01:02,04
          text: And there Jews were dealing with Germans. I do not know how much they
            paid them.
        sequence-12:
          s: 12
          from: 00:01:02,04
          to: 00:01:09,13
          text: Germans let the cart go into the ghetto with food
        sequence-13:
          s: 13
          from: 00:01:09,13
          to: 00:01:30,00
          text: and they even escorted it to the right place as the Jewish police
            was worse than the Gestapo.
        sequence-14:
          s: 14
          from: 00:01:30,00
          to: 00:01:34,20
          text: And then a German escorted it to the place where everything was unloaded.
        sequence-15:
          s: 15
          from: 00:01:34,20
          to: 00:01:39,00
          text: Of course for bribe. They always took bribes.
        sequence-16:
          s: 16
          from: 00:01:39,00
          to: 00:01:47,14
          text: I met people who had a right to enter the ghetto, who delivered firewood.
        sequence-17:
          s: 17
          from: 00:01:47,14
          to: 00:01:56,06
          text: Janek M., I do not want to say his last name, he delivered firewood
            to the ghetto.
        sequence-18:
          s: 18
          from: 00:01:56,06
          to: 00:02:02,20
          text: Coal, wood, in every cart.
        sequence-19:
          s: 19
          from: 00:02:02,20
          to: 00:02:08,16
          text: He also had a big horse company, transport company as there were no
            cars at that time,
        sequence-20:
          s: 20
          from: 00:02:08,16
          to: 00:02:13,16
          text: so under every coal or wood there was food hidden.
        sequence-21:
          s: 21
          from: 00:02:13,16
          to: 00:02:14,27
          text: 
        sequence-22:
          s: 22
          from: 00:02:14,27
          to: 00:02:18,08
          text: And if he had been kept for helping Jews...
        sequence-23:
          s: 23
          from: 00:02:18,08
          to: 00:02:20,28
          text: And when we took Jews out.
        sequence-24:
          s: 24
          from: 00:02:20,28
          to: 00:02:32,00
          text: So, when they went at night, so they used to escape.
        sequence-25:
          s: 25
          from: 00:02:32,00
          to: 00:02:32,26
          text: 
        sequence-26:
          s: 26
          from: 00:02:32,26
          to: 00:02:49,23
          text: Everything was possible for huge amounts of money.
        sequence-27:
          s: 27
          from: 00:02:49,23
          to: 00:02:56,07
          text: Those Jews from the Łódź factories, or others from banks,
        sequence-28:
          s: 28
          from: 00:02:56,07
          to: 00:02:57,21
          text: 
        sequence-29:
          s: 29
          from: 00:02:57,21
          to: 00:03:08,07
          text: they were dealing with Germans, as about 70 percent of the Germans
            could be bought.
        sequence-30:
          s: 30
          from: 00:03:08,07
          to: 00:03:11,13
          text: 
        sequence-31:
          s: 31
          from: 00:03:11,13
          to: 00:03:17,09
          text: And Germans quite often were transporting them…they were driving their
            car,
        sequence-32:
          s: 32
          from: 00:03:17,09
          to: 00:03:26,03
          text: and behind them there was a car, a car from the Gestapo, and they
            were transporting them so that nobody could approach them in the street.
        sequence-33:
          s: 33
          from: 00:03:26,03
          to: 00:03:27,15
          text: 
        sequence-34:
          s: 34
          from: 00:03:27,15
          to: 00:03:38,10
          text: Yes, there were many ways of organizing this.
        sequence-35:
          s: 35
          from: 00:03:38,10
          to: 00:03:41,15
          text: 
        sequence-36:
          s: 36
          from: 00:03:41,15
          to: 00:03:46,20
          text: But nobody was doing that for free. We have to say that.
        sequence-37:
          s: 37
          from: 00:03:46,20
          to: 00:03:47,00
          text: 
        sequence-38:
          s: 38
          from: 00:03:47,00
          to: 00:03:48,26
          text: Little kids.
        sequence-39:
          s: 39
          from: 00:03:48,26
          to: 00:03:54,29
          text: With girls there was no problem, but with boys, if he was circumcised,
            then it was a serious problem.
        sequence-40:
          s: 40
          from: 00:03:54,29
          to: 00:03:59,03
          text: First of all we had to go somewhere to some village,
        sequence-41:
          s: 41
          from: 00:03:59,03
          to: 00:04:04,07
          text: to get a birth certificate from a priest.
        sequence-42:
          s: 42
          from: 00:04:04,07
          to: 00:04:05,07
          text: 
        sequence-43:
          s: 43
          from: 00:04:05,07
          to: 00:04:14,06
          text: We went there with the priest, to the province around Warsaw areas,
            somewhere from Góra Kalwaria or Grójec.
        sequence-44:
          s: 44
          from: 00:04:14,06
          to: 00:04:20,08
          text: There the birth certificates were given.
        sequence-45:
          s: 45
          from: 00:04:20,08
          to: 00:04:26,13
          text: Documents were made and then without any problem you could go out
            with a boy or...
        sequence-46:
          s: 46
          from: 00:04:26,13
          to: 00:04:37,19
          text: A lot of children taken out from the ghetto went to the monastery.
        sequence-47:
          s: 47
          from: 00:04:37,19
          to: 00:04:40,04
          text: Monasteries were very helpful.
        sequence-48:
          s: 48
          from: 00:04:40,04
          to: 00:04:52,26
          text: All monasteries in the Warsaw areas, I know about ten or fifteen cases,
            as me myself took part in it.
        sequence-49:
          s: 49
          from: 00:04:52,26
          to: 00:04:59,20
          text: I was settling documents, or delivering the birth certificate or taking
            one to the monastery.
        sequence-50:
          s: 50
          from: 00:04:59,20
          to: 00:05:02,22
          text: Because it was not that that I was taking a kid directly to a monastery,
            no.
        sequence-51:
          s: 51
          from: 00:05:02,22
          to: 00:05:07,13
          text: I was taking it to, let us say, to Karczew and there,
        sequence-52:
          s: 52
          from: 00:05:07,13
          to: 00:05:16,00
          text: in Karczew I was passing this kid to somebody else and the next person
            took it to the monastery.
        sequence-53:
          s: 53
          from: 00:05:16,00
          to: 00:05:17,03
          text: 
        sequence-54:
          s: 54
          from: 00:05:17,03
          to: 00:05:19,14
          text: That is why we have so many priests…
        sequence-55:
          s: 55
          from: 00:05:19,14
          to: 00:05:22,27
          text: When you look at them, you can see they are Jews.
        sequence-56:
          s: 56
          from: 00:05:22,27
          to: 00:05:23,16
          text: 
        sequence-57:
          s: 57
          from: 00:05:23,16
          to: 00:05:27,13
          text: It cost a lot.
        sequence-58:
          s: 58
          from: 00:05:27,13
          to: 00:05:41,15
          text: If you went to a priest, you had to put money on the tray so that
            he could give you a birth certificate.
        sequence-59:
          s: 59
          from: 00:05:41,15
          to: 00:05:43,22
          text: Because it was a risk for him, too.
        sequence-60:
          s: 60
          from: 00:05:43,22
          to: 00:05:50,17
          text: If it had been noticed, that he was a person who made out this birth
            certificate and that somebody died
        sequence-61:
          s: 61
          from: 00:05:50,17
          to: 00:05:56,00
          text: and the next birth certificate was made out, because he had to cancel
            the certificate of death.
        sequence-62:
          s: 62
          from: 00:05:56,00
          to: 00:06:00,23
          text: He had to change everything in books to make sure there was no discovery.
        sequence-63:
          s: 63
          from: 00:06:00,23
          to: 00:06:02,00
          text: 
        sequence-64:
          s: 64
          from: 00:06:02,00
          to: 00:06:10,17
          text: All needed the time, organization and contacts... and insolence and
            impudence.
        sequence-65:
          s: 65
          from: 00:06:10,17
          to: 00:06:14,00
          text: All advantages and disadvantages that a human being can have.
        sequence-66:
          s: 66
          from: 00:06:14,00
          to: 00:06:15,00
          text: 
        sequence-67:
          s: 67
          from: 00:06:15,00
          to: 00:06:19,19
          text: To get a birth certificate from a priest, you had to give a bribe.
        sequence-68:
          s: 68
          from: 00:06:19,19
          to: 00:06:26,21
          text: Later on, to make `Kennkarte`, usually the price for it was about
            one thousand Zloties or more.
        sequence-69:
          s: 69
          from: 00:06:26,21
          to: 00:06:28,13
          text: 
        sequence-70:
          s: 70
          from: 00:06:28,13
          to: 00:06:37,20
          text: Then photos, then to find a photographer. It had to be organized perfectly.
        sequence-71:
          s: 71
          from: 00:06:37,20
          to: 00:06:38,20
          text: 
        sequence-72:
          s: 72
          from: 00:06:38,20
          to: 00:06:41,28
          text: Differences were big.
        sequence-73:
          s: 73
          from: 00:06:41,28
          to: 00:06:49,17
          text: Here there were hungry and naked people, dead bodies were not in the
            streets, and there they were.
        sequence-74:
          s: 74
          from: 00:06:49,17
          to: 00:06:50,18
          text: 
        sequence-75:
          s: 75
          from: 00:06:50,18
          to: 00:06:53,17
          text: And then this horrible contrast.
        sequence-76:
          s: 76
          from: 00:06:53,17
          to: 00:07:01,17
          text: Can you believe that in the ghetto you could get bananas and in Warsaw
            you did not have any chance to get them?
        sequence-77:
          s: 77
          from: 00:07:01,17
          to: 00:07:06,01
          text: 
        sequence-78:
          s: 78
          from: 00:07:06,01
          to: 00:07:33,24
          text: There was a restaurant, a Jewish one, in the ghetto, in 1942, where
            you could get everything.
        sequence-79:
          s: 79
          from: 00:07:33,24
          to: 00:07:34,22
          text: 
        sequence-80:
          s: 80
          from: 00:07:34,22
          to: 00:07:37,24
          text: Even on the Aryan side you could not find it…
        sequence-81:
          s: 81
          from: 00:07:37,24
          to: 00:07:44,22
          text: And when you get to the street, only dead bodies, naked…
        sequence-82:
          s: 82
          from: 00:07:44,22
          to: 00:07:50,22
          text: And that police… I, if I was going into the ghetto, I was scared only
            of the Jewish police. Nobody else.
        sequence-83:
          s: 83
          from: 00:07:50,22
          to: 00:07:56,09
          text: Because I had never seen that a German shot a Jew in the ghetto.
        sequence-84:
          s: 84
          from: 00:07:56,09
          to: 00:08:03,09
          text: But I saw Jewish police killing Jews in the ghetto. And I saw it.
        sequence-85:
          s: 85
          from: 00:08:03,09
          to: 00:08:13,02
          text: 
        sequence-86:
          s: 86
          from: 00:08:13,02
          to: 00:08:17,03
          text: I did not understand them at that time.
        sequence-87:
          s: 87
          from: 00:08:17,03
          to: 00:08:20,05
          text: When I got to Majdanek, I understood what it was about.
        sequence-88:
          s: 88
          from: 00:08:20,05
          to: 00:08:21,00
          text: 
        sequence-89:
          s: 89
          from: 00:08:21,00
          to: 00:08:28,16
          text: This group of people, those who were managing the ghetto, wanted to
            survive at all costs.
        sequence-90:
          s: 90
          from: 00:08:28,16
          to: 00:08:29,10
          text: 
        sequence-91:
          s: 91
          from: 00:08:29,10
          to: 00:08:37,08
          text: It was not the Germans who were preparing the long lines of Jews who
            were sent to Umschlagplatz.
        sequence-92:
          s: 92
          from: 00:08:37,08
          to: 00:08:41,11
          text: Jews were doing that, those Jewish policemen.
        sequence-93:
          s: 93
          from: 00:08:41,11
          to: 00:08:45,10
          text: They were told to deliver four hundred Jews,
        sequence-94:
          s: 94
          from: 00:08:45,10
          to: 00:08:49,00
          text: so they were taking four hundred Jews to the loading ramp, to the
            transport.
